<?php
   require("baasifunktsioonid.php");
   if(!isSet($_REQUEST["parool"]) || ($_REQUEST["parool"]!=$_REQUEST["kordusparool"])){
      header("Location: loomisvorm.php?teade=".urlencode("Paroolid puuduvad või ei kattu"));
      exit();
   }
   $veateade=lisaKasutaja($_REQUEST["kasutajanimi"], $_REQUEST["parool"]);
   if($veateade){
     header("Location: loomisvorm.php?teade=".urlencode($veateade));
     exit();
   }
   header("Location: loomisvorm.php?teade=Kasutaja+lisatud");
?>